<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Grayscale</key>
	<string>Blanco y negro</string>
	<key>Label.effectGrayscale.blue</key>
	<string>Azul</string>
	<key>Label.effectGrayscale.green</key>
	<string>Verde</string>
	<key>Label.effectGrayscale.red</key>
	<string>Rojo</string>
	<key>Tooltip.effectGrayscale.blue</key>
	<string>Controla cuánto del canal azul termina en la imagen resultante en blanco y negro.</string>
	<key>Tooltip.effectGrayscale.green</key>
	<string>Controla qué cantidad del canal verde termina en la imagen resultante en blanco y negro.</string>
	<key>Tooltip.effectGrayscale.red</key>
	<string>Controla cuánto del canal rojo termina en la imagen resultante en blanco y negro.</string>
</dict>
</plist>
